.whiteWellNews{
    background-color: #ffffff;
    min-height: 170px;
    line-height: 1.5;
}

.container_news_complete{
  padding-left: 0px;
}

.whiteWellNews_special{
  background-color: #ffffff;
    min-height: 170px;
    line-height: 1.5;
  border-radius: 0px;
    border: none;
}

.justified{
    text-align: justify;
}

.margNew{
    margin-top: 20px;
    margin-bottom: 10px;
    padding:  0;
    display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-flex-direction: row; /* Safari */
    flex-direction:         row;
    -webkit-flex-wrap: wrap; /* Safari */
    flex-wrap:         wrap;
    -webkit-justify-content: center; /* Safari */
    justify-content:         center;
}

.padNews{
    padding:  0;
    padding-right: 10px;
    padding-left: 10px;
}

.pad_news_complete{
    padding:  0;
    padding-right: 20px;
    margin:  0 auto;
}

@media all and (max-width: 768px) {
  .pad_news_complete {
    padding-right: 0px;
  }
  .container_news_complete{
    padding-right: 0px;
  }
}

.dateNew{
    font-size: 9pt;
    font-weight: 600;
    color: #777;
    text-transform: uppercase;
    margin-bottom: 30px;
}

.sameHeightNews{
    height: 4.8em;       /* height is 2x line-height, so two lines will display */
    overflow: hidden;  /* prevents extra lines from being visible */
    margin-bottom: 3px;
    margin-top: 3px;
}

.titleNew a {
  font-weight: 500;
  font-size: 1.4em;
}
  
.noPad{
    padding: 0;
}

.noMarg{
    margin: 0;
}

.decreaseSpace{
  margin-top: 10px;
  margin-bottom: 10px; 
}

.margTop{
    margin-top: 30px;
}

.buttonNews{
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  border-radius: 4px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  background: #92C141;
  padding: 10px 30px 10px 30px;
  text-decoration: none;
}

.background_news{
  background-color: #676565;
  padding-top: 30px;
  padding-bottom: 50px;
}

.white_color{
  color: #fff;
}

.containerNews{
    margin-bottom: 10px;
}

.buttonNews:hover{
  background: #749a32;
  text-decoration: none;
  color: #ffffff;
}

.news_padding{
  padding-left: 30px;
  padding-right: 30px;
  padding-top: 20px;
}

.news_padding_complete{
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
}
